/*==========================================================*/
/* Main Elements
/*==========================================================*/
html, body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.5em; 
  font-size: 14px;
  background-color: #fff;
} 

/* ----------------------------------------------------------------
	Basic
-----------------------------------------------------------------*/

dl, dt, dd, ol, ul, li {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
} 

/*==========================================================*/
/* Headings
/*==========================================================*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #3f95bc;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 20px;
  text-transform: uppercase;
}

h4 {
  font-size: 18px;
}

h5 {
  font-size: 14px;
}

@media (max-width: 767px) {

	h1 { font-size: 28px; }

	h2 { font-size: 24px; }

	h3 { font-size: 20px; }

	h4 { font-size: 16px; }
}

p {
  font-size: 14px;
  color: #333;
}

a {
	text-decoration: none !important;
	color: #222;
}

a:hover { color: #3f95bc; }


a.lng {
  font-family: 'Open Sans', sans-serif;
	text-decoration: none !important;
	color: #c0c0c0;
}

a.lng:hover { color: #000; }


a.lng_on {
  font-family: 'Open Sans', sans-serif;
	text-decoration: none !important;
	color: #000;
}

a.lng_on:hover { color: #000; }

a.submenu {
  font-family: 'Open Sans', sans-serif;
	text-decoration: none !important;
  text-transform: uppercase;
	color: #222;
}

a.submenu:hover { color: #3f95bc; }

a.submenu_on {
  font-family: 'Open Sans', sans-serif;
	text-decoration: none !important;
  text-transform: uppercase;
	color: #3f95bc;
}

a.submenu_on:hover { color: #3f95bc; }

img {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

/*
a[href^="tel:"]:before {
   font-family: FontAwesome;
   content: "\f095";
   margin-right: 0.5em;
}

a[href^="mailto:"]:before {
   font-family: FontAwesome;
   content: "\f003";
   margin-right: 0.5em;
}
*/

.languagebar {
position:absolute; right:80px; top:-10px;
}

.languagebar2 {
font-size:12px;position:absolute; top:16px; right:10px; width:150px;
}

.footer-bg {
margin:0px;
min-height:180px;
background-color: #f3f5f7;
}

.footer-text {
padding-top:40px;text-align: left;
}

.footer-text p {
margin:0px;
}


.pricelist td{
	border-bottom: 1px solid #ccc;
	padding-top: 8px;
	padding-bottom: 8px;
	border-collapse: collapse;
}

strong { 
    font-weight: bold;
} 

.pricelist2 td{
	border-bottom: 1px solid #ccc;
	padding-top: 2px;
	padding-bottom: 2px;
	border-collapse: collapse;
}

.btn{
	color: #fff;
  background: #3598db;
	border:2px solid #2a80b9;
	text-transform: uppercase;
	padding: 0.4em 1em;
	border-radius: 0.5em;
	font-size: 0.875em;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
	display: inline-block;
}
.btn:hover{
	color:#484848;
	border:2px solid #3598db;
}


.contact-form input[type="text"],.textarea-box textarea{
	width: 90%;
	background: #F5F5F5;
	font-family: 'open_sansregular';
	color: #7C7770;
	transition: border-color 0.3s;
	-o-transition: border-color 0.3s;
	-ms-transition: border-color 0.3s;
	-moz-transition: border-color 0.3s;
	-webkit-transition: border-color 0.3s;
	-webkit-appearance: none;
	border: 1px solid #E1E2E9;
	padding: 0.8em;
	outline:none;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
}
.contact-form input[type="text"]:hover,.textarea-box textarea:hover{
	border: 1px solid #71B6D5;
}
.contact-form textarea{
	width: 95%;
	min-height: 250px;
}
.contact-form input[type="submit"]{
	background: #71B6D5;
	padding: 0.8em;
	display: block;
	border: none;
	text-transform: uppercase;
	font-family: 'open_sansregular';
	color: #FFF;
	width: 98.5%;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
	outline:none;
	cursor:pointer;
	-webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.contact-form input[type="submit"]:hover{
	background:#7AC1E1;
}

.bordered{
  padding:10px;
	border: 1px solid #E6E3E3;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
	-moz-border-radius: 0.3em;
	-o-border-radius: 0.3em;
}

/*
project-name  {
  font-size: 14px;
  text-transform: uppercase;
  color: #333;
}

project-tag {
  font-size: 14px;
  text-transform: uppercase;
  color: #333;
}
*/

.bg0 {  background-color: #FFFFFF;}
.bg1 {  background-color: #f3f5f7;} 

.social {
    list-style: none;
    display: inline-block;
	  margin: 0px;
	  padding: 0px;
}

.social li {
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}

.social a{
    color: #848484;
}
.social a:hover{
    color: #3f95bc;
}

/*==========================================================*/
/* Navigation menu
/*==========================================================*/  


.navbar {
  margin-bottom: 0px;
}

.navbar-default {
  background-color: #fff;
  border-color: #ffffff;
  border-bottom: 1px solid #fff;
}

.navbar-default .navbar-brand {
  padding-right: 4px;
  font-size: 30px;
  text-transform: uppercase;
  float:left;
  color: #333;
}

.navbar-default .navbar-nav > li > a {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  padding-top: 16px;
  font-size: 14px;
  text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #3f95bc;
  background-color: transparent;
}

.nav > li > a {
  position: relative;
  display: block;
  /* padding: 10px 25px; */
}

.dropdown-menu > li > a {
font-family: 'Open Sans', sans-serif;
font-size:14px;
text-transform: uppercase;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #333;
  background-color: #fff;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #7b858e;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #3f95bc;
  background-color: #fff;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #3f95bc;
  outline: 0;
}

ul.nav li.dropdown:hover ul.dropdown-menu {
display: block;
} 

/*==========================================================*/
/* Slider
/*==========================================================*/


.carousel-indicators {
    bottom: 0px;
}

.carousel-indicators .active {
    background-color: #2980b9;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control.left {
	left: 0px;
}

.carousel-control.right {
	right: 0px;
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 40%;
    width: 96.66666666666666%;  
}
  
.header-text h1 {
    font-size: 44px;
    color: #fff;
    margin-bottom:20px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.header-text p  {
  font-size: 18px;
	color: #fff;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5); 
}


.carousel-indicators-thumbs {
position: absolute;
left:0px;
bottom: 0px;
width:100%;
padding: 0px;
text-align: center;
list-style: none;
z-index: 15;
}

.carousel-indicators-thumbs li {
display: inline-block;
border: 1px solid #ddd;
max-width: 80px;
margin:2px;
}

.carousel-indicators-thumbs li:hover {
display: inline-block;
opacity: 0.5;
}   

.product-carousel { 
  width:430px;
  height:430px;
  margin-left: auto;
  margin-right: auto;
} 

.product-carousel .item{ 
  width:430px;
  height:430px;
}
 
/*==========================================================*/
/* Responsive
/*==========================================================*/  
@media only screen and (max-width : 1200px) {

    .product-carousel { 
    width:360px;
    height:430px;
    } 
      
    .product-carousel .item{ 
    width:360px;
    height:360px;
    }  
        
}

@media only screen and (max-width : 992px) {
    
    /*
    .languagebar2 {
    z-index:1000;font-size:12px;position:relative;top:45px;left:335px;width:150px;
    }
    */
    
    .nav > li > a {
      position: relative;
      display: block;
      padding: 5px 5px;
    }
    
    .logo {
    padding-right:20px;
    }
    
    .submenu {
    float:left;
    }
    
    .submenu_on {
    float:left;
    }
    
    .footer-text {
    padding-top:10px;text-align: left;
    }
    
    .product-carousel { 
    width:260px;
    height:300px;
    } 
      
    .product-carousel .item{ 
    width:260px;
    height:260px;
    }  
        
}

@media only screen and (max-width : 768px) {
    .navbar-adjust {
      position: relative;
      top:0px;
    }
    
    .footer-bg {
    margin:0px;
    min-height:190px;
    background-image: none;
    background-color: #e6ebf1;
    }  
  
}